/* TOC 

1. Global
2. Header
3. Nav
4. Footer
5. Home
6. Inside
7. Forms
8. Media Queries

*/

/**** 1. GLOBAL ****/

/* button styles */

.btn-main,
.sq-form-submit { 
    color: #333333; 
    background-color: #FDAA26; 
    border-color: #E98F1E; 
    border-top-color: #fed782;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.66);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.66);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.66);
} 
 
.btn-main:hover, 
.btn-main:focus, 
.btn-main:active, 
.btn-main.active, 
.open .dropdown-toggle.btn-main { 
    color: #fff; 
    border-color: #E98F1E; 
    border-top-color: #fed782;
} 
 
.btn-main:active, 
.btn-main.active, 
.open .dropdown-toggle.btn-main { 
    background-image: none; 
} 
 
.btn-main.disabled, 
.btn-main[disabled], 
fieldset[disabled] .btn-main, 
.btn-main.disabled:hover, 
.btn-main[disabled]:hover, 
fieldset[disabled] .btn-main:hover, 
.btn-main.disabled:focus, 
.btn-main[disabled]:focus, 
fieldset[disabled] .btn-main:focus, 
.btn-main.disabled:active, 
.btn-main[disabled]:active, 
fieldset[disabled] .btn-main:active, 
.btn-main.disabled.active, 
.btn-main[disabled].active, 
fieldset[disabled] .btn-main.active { 
    background-color: #FDAA26; 
    border-color: #E98F1E; 
} 

/* content boxes */

.contentBox {
    border: 1px solid #d8d8d8;
    background: #f4f4f4;
    border-top: 5px solid #0d5da3;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.33);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.33);
}

.contentBoxHead {
    background: #fff;
    box-shadow: 0px -4px 28px #e6e6e6 inset;
    height: 55px;
    padding: 10px 20px;
    border-bottom: 1px solid #d8d8d8;
}

.contentBoxHead.alt {
    background: #0f62a1;
    box-shadow: none;
    border-bottom: none;
    height: auto;
    padding: 5px 10px 8px 20px;
}

.contentBoxHead.alt h2 {
    float: none;
    color: #fff;
    font-size: 16px;
    margin: 0;
}

.contentBoxHead h2 {
    float: left;
    font-size: 20px;
    margin: 5px 0;
}

.contentBoxHead span.glyphicon {
    width: 20px;
    float: right;
}

.contentBoxHead .btn-main {
    float: right;
}

.contentBoxBody {
    padding: 20px;
}

/* news feed */

.news-item {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 20px;
}

.news-logo {
     text-align: center;
}

.news-icon {
    text-align: center;
}

.news-text h4 {
    margin-top: 0;
    font-size: 16px;
}

.news-text p {
    font-size: 14px;
}

.news-text p em {
  color: #de5a15;
}

.news-text p a {
  color: #336699;
}

/**** 2. HEADER ****/

.header {
    background: #0d5da3;
    padding-top: 20px;
    padding-bottom: 15px;
}

.metamenu {
    text-align: right;
}

.metamenu ul li {
    list-style-type: none;
    display: inline;
    color: #73aeda;
}

.metamenu ul li:after {
    content: " /";
}

.metamenu ul li:last-child:after {
    content: none;
}

.metamenu ul li a {
    color: #73aeda;
}

.metamenu ul li a:hover {
    color: #fff;
}

.carousel-inner>.item>a>img, 
.carousel-inner>.item>img {
    width: 100%;
}
.banner .carousel-caption {
    text-align: left;
    width: 40%;
    top: 10%;
    right: 0;
    left: 50%;
    padding-top: 0;
}

.banner .carousel-caption h2 {
    margin-top: 0;
}

.banner .carousel-caption p {
    font-size: 18px;
}

.banner .carousel-indicators {
    bottom: -10px;
}

/**** 3. NAV ****/

.navbar {
    border-radius: 0;
    margin-bottom: 0;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.66);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.66);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.66);
}

.navbar-default {
    background-color: #0d5da3;
    border: none;
    border-bottom: 4px solid #fdaa26;
    border-top: 1px solid #1680ca;
}

.navbar-default .navbar-nav {
    border-left: 1px solid #074770;
    border-right: 1px solid #1680ca;
}

.navbar-default .navbar-nav>li {
    border-right: 1px solid #074770;
    border-left: 1px solid #1680ca;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #0d5da3;
    background: #f4f4f4;
    border-top: 4px solid #fdaa26;
    margin-bottom: -4px;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #f4f4f4;
}

.navbar-default .navbar-brand {
    color: #fff;
}

.navbar-default .navbar-brand:hover {
    color: #fff;
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:active {
    border-color: #1680ca;
    background-color: #0d3e74;
}

.navbar-default .navbar-toggle:hover {
    background-color: #072142;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .btn {
    float: right;
    margin-top: 7px;
}

/**** 4. FOOTER ****/

.footerbrands {
    border-top: 5px solid #0d5da3;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footerbrands p {
    text-transform: uppercase;
    color: #0d5da3;
    font-size: 14px;
    font-weight: bold;
    margin-top: 30px;
}

.footerbrands .logos {
    text-align: center;
}

.footer {
    background: #0d5da3;
    color: #73aeda;
    padding-top: 20px;
    font-size: 12px;
}

.footer a {
    color: #73aeda;
}

.footer h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
}

.footer .footer-top {
    border-bottom: 1px solid #084a6f;
    padding-bottom: 30px;
}

.footer .footer-bottom {
    padding-top: 30px;
    padding-bottom: 20px;
    border-top: 1px solid #1680ca;
}

.footer .footer-top .footnav ul {
    margin: 0;
    padding: 0;
}

.footer .footer-top .footnav ul li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.footer .footer-bottom .footnav ul {
    margin: 0;
    padding: 0;
}

.footer .footer-bottom .footnav ul li {
    list-style-type: none;
    display: inline;
}

.footer .footer-bottom .footnav ul li:after {
    content: " /";
}

.footer .footer-bottom .footnav ul li:last-child:after {
    content: none;
}

/**** 5. HOME ****/

.home-boxes .box>div,
.video-boxes .box>div {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.66);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.66);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.66);
    background: #0d5da3;
    color: #fff;
}

.home-boxes .box>div a,
.video-boxes .box>div a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    text-decoration: none;
}

.home-boxes .box>div:hover,
.video-boxes .box>div:hover {
    background: #074477;
}

.home-boxes {
    margin-top: 20px;
    margin-bottom: 20px;
}

.home-boxes .box>div {
    padding: 20px;
    height: 120px;
}

.home-boxes .box h2 {
    margin-top: 0;
    font-size: 20px;
}

.video-boxes .box h3 {
    margin: 0;
    padding: 5px 10px 10px 20px;
    font-size: 14px;
    text-transform: uppercase;
}

.video-boxes .box h3 span {
    width: 20px;
    float: right;
}

.content {
    margin-top: 20px;
}

/**** 6. INSIDE ****/

.our-brands .contentBoxBody,
.solutions-services .contentBoxBody {
    height: 290px;
    position: relative;
}

.our-brands .contentBoxBody .btn-main,
.solutions-services .contentBoxBody .btn-main  {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.brand-logo {
    text-align: center;
    padding-top: 20px;
}

.markets .contentBoxBody {
    height: 200px;
    position: relative;
}

.resources .contentBoxHead .btn-main {
    display: none;
}

a.bullet-link {
    padding-left: 13px;
    background: url('http://test.tyco.net.au/__data/assets/image/0008/376271/bullet-link.png') 0 2px no-repeat;
}

/**** 7. FORMS ****/

.contact-us form {
    margin-top: 20px;
}

.contact-us .sq-form-question {
    margin-bottom: 15px;
}

/**** 8. MEDIA QUERIES ****/

@media screen and (max-width: 1200px) {

    .contentBoxHead h2 {
        font-size: 16px;
    }

    .banner .carousel-caption h2 {
        font-size: 24px;
    }

    .banner .carousel-caption p {
        font-size: 16px;
    }

    .home-boxes .box h2 {
        font-size: 16px;
    }

    .home-boxes .box p {
        font-size: 13px;
    }

    .solutions-services .contentBoxBody,
    .our-brands .contentBoxBody {
        height: 340px;
    }

}

@media screen and (max-width: 992px) {

    .navbar-default .navbar-nav>li {
        font-size: 12px;
    }

    .banner .carousel-caption {
        width: 60%;
        left: 20%;
    }

    .banner .carousel-caption h2 {
        font-size: 20px;
    }

    .banner .carousel-caption p {
        font-size: 14px;
    }

    .home-boxes .box>div {
        margin-bottom: 10px;
        height: auto;
    }

    .video-boxes .box>div {
        margin-bottom: 10px;
        height: auto;
    }

    .our-brands .contentBoxBody,
    .markets .contentBoxBody {
        height: auto;
    }

    .solutions-services .contentBoxBody {
        height: 260px;
    }

    .footerbrands p {
        margin-top: 0;
    }

}

@media screen and (max-width: 768px) {

    .contentBoxBody div img {
        margin-bottom: 20px;
    }

    .metamenu {
        text-align: left;
        margin-top: 20px;
    }

    .metamenu ul {
        margin: 0;
        padding: 0;
    }

    .navbar-default .navbar-collapse, 
    .navbar-default .navbar-form {
        border-color: #1680ca;
        background: #0d4078;
    }

    .navbar-default .navbar-nav>li {
        border-right: none;
        border-left: none;
    }

    .navbar-default .btn {
        float: none;
        margin-top: 0;
        margin-bottom: 10px;
    }

    .carousel-inner>.item>a>img, 
    .carousel-inner>.item>img {
        max-width: 800px!important;
        width: 800px;
        height: 200px;
    }

    .banner .carousel-caption {
        width: 90%;
        left: 10%;
    }

    .news-logo {
        text-align: left;
    }

    .news-icon {
        text-align: right;
    }

    .news-text {
        margin-top: 15px;
    }

    .solutions-services .contentBoxBody,
    .our-brands .contentBoxBody {
        height: auto;
        padding-bottom: 70px;
    }

    .solutions-services .contentBoxBody .btn-main,
    .our-brands .contentBoxBody .btn-main {
        bottom: 20px;
    }

    .footer .footer-top .footnav {
        margin-top: 20px;
    }

    .footer .footer-bottom {
        text-align: center;
    }

    .footer .footer-bottom .footnav {
        margin-top: 20px;
    }

}
